>
> ZopeXMLConfigurationError: File "/opt/Plone-
> 2.5/dvplone/Products/Five/skel/site.zcml", line 7.2-7.37
>     ZopeXMLConfigurationError: File
> "/opt/Plone-2.5/dvplone/Products/Five/configure.zcml", line 12.2-12.32
>     ZopeXMLConfigurationError: File "/opt/Plone-
> 2.5/dvplone/Products/Five/formlib/configure.zcml", line 15.2-18.8
>     ConfigurationError: ('Invalid value for', 'factory', "ImportError:
> Couldn't import zope.formlib.errors, No module named errors in
> .errors.InvalidErrorView")
Maybe you have Five that is not compatible with your zope version.
Check compatibility table at codespeak.net.

-- 
Maciej Wisniowski
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to